---
document: modulemd
version: 2
data:
  name: python27
  stream: "2.7"
  version: 8100020240410043933
  context: 9edba152
  arch: x86_64
  summary: Python programming language, version 2.7
  description: >-
    This module provides the Python 2.7 interpreter and additional Python

    packages the users might need.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  references:
    community: https://www.python.org/
    documentation: https://docs.python.org/2.7/
  profiles:
    common:
      rpms:
      - python2
      - python2-libs
      - python2-pip
      - python2-setuptools
  api:
    rpms:
    - babel
    - python-sqlalchemy-doc
    - python2
    - python2-Cython
    - python2-PyMySQL
    - python2-attrs
    - python2-babel
    - python2-backports
    - python2-backports-ssl_match_hostname
    - python2-bson
    - python2-chardet
    - python2-coverage
    - python2-debug
    - python2-devel
    - python2-dns
    - python2-docs
    - python2-docs-info
    - python2-docutils
    - python2-funcsigs
    - python2-idna
    - python2-ipaddress
    - python2-jinja2
    - python2-libs
    - python2-lxml
    - python2-markupsafe
    - python2-mock
    - python2-nose
    - python2-numpy
    - python2-numpy-doc
    - python2-numpy-f2py
    - python2-pip
    - python2-pluggy
    - python2-psycopg2
    - python2-psycopg2-debug
    - python2-psycopg2-tests
    - python2-py
    - python2-pygments
    - python2-pymongo
    - python2-pymongo-gridfs
    - python2-pysocks
    - python2-pytest
    - python2-pytest-mock
    - python2-pytz
    - python2-pyyaml
    - python2-requests
    - python2-rpm-macros
    - python2-scipy
    - python2-setuptools
    - python2-setuptools_scm
    - python2-six
    - python2-sqlalchemy
    - python2-test
    - python2-tkinter
    - python2-tools
    - python2-urllib3
    - python2-virtualenv
    - python2-wheel
  filter:
    rpms:
    - python3-Cython
    - python3-PyMySQL
    - python3-PyYAML
    - python3-attrs
    - python3-babel
    - python3-bson
    - python3-chardet
    - python3-coverage
    - python3-docutils
    - python3-idna
    - python3-jinja2
    - python3-markupsafe
    - python3-mock
    - python3-nose
    - python3-numpy
    - python3-numpy-doc
    - python3-numpy-f2py
    - python3-pluggy
    - python3-psycopg2
    - python3-psycopg2-debug
    - python3-psycopg2-tests
    - python3-py
    - python3-pygments
    - python3-pymongo
    - python3-pymongo-gridfs
    - python3-pysocks
    - python3-pytest
    - python3-pytest-mock
    - python3-pytz
    - python3-requests
    - python3-scipy
    - python3-setuptools_scm
    - python3-six
    - python3-sqlalchemy
    - python3-urllib3
    - python3-virtualenv
  buildopts:
    rpms:
      macros: >
        # Note that we cannot disable building of all Python 3 subpackages,

        # because python2-devel (needed to build all Python 2 packages)

        # has a runtime dependency on python3-rpm-generators, and that

        # package requires python3-setuptools at runtime. By rebuilding

        # python-setuptools SRPM with only python2, we overshadow the

        # already built python3 subpackage and it is no longer

        # available for python3-rpm-generators when building python-pip

        # (or any other Python package).

        # We can disable Python 3 in all packages but ...

        %_without_python3 1

        # ... we have to have a way to enable some of them as described

        # above. With this macro, we can add some module-specific

        # conditions for python3-* subpackages and other special cases.

        # %_with_python27_module 1


        # for: python-jinja2

        %_with_python2 1


        # to solve circular dependency between pytest and [attrs, pluggy]

        # %_without_tests 1
  components:
    rpms:
      Cython:
        rationale: Language for writing Python extension modules. Build dependency
          of numpy and PyYAML
        ref: 194fb361b085d78cd385d17403ae586cc7c23d2d
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      PyYAML:
        rationale: YAML parser and emitter for Python
        ref: d7aeb9371b13684080a99ccd3414a2530437a57e
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      babel:
        rationale: Tools for internationalizing Python applications
        ref: e1c9d6d9e645754831f2a1766cc7cca2acdf3c26
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      numpy:
        rationale: A fast multidimensional array facility for Python
        ref: 539f2e583d49f9505c32d0a99f6836ae0e4b038b
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      pytest:
        rationale: Simple powerful testing with Python
        ref: b3ea08725ef81bf676cf444a0eb5a118a637cd0d
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-PyMySQL:
        rationale: Python adapter for the MySQL/MariaDB databases
        ref: a3441b3b6ed0a5a2ed7bbeeeed1d9be8fa661301
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-attrs:
        rationale: Python attributes without boilerplate
        ref: ca091bbec6ef1e6681344067641958bbb0ed0241
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-backports:
        rationale: Namespace for backported Python features
        ref: 7e5457ec238f283c198a8631c823fa29c31c3e83
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-backports-ssl_match_hostname:
        rationale: The ssl.match_hostname() function from Python 3. Dependency of
          urllib3/requests.
        ref: 48582a2cd5966d6646b4882d17772bb2d65fb1e9
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-chardet:
        rationale: Character encoding auto-detection in Python. Dependency of requests.
        ref: 4f4ef6fc40c002ddc42bd7296dbd9f18f45c9895
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-coverage:
        rationale: Code coverage testing module for Python
        ref: 115088a792e520b98f997c09a0dbc505a6294835
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-dns:
        rationale: DNS toolkit for Python. Useful package for IPA and mailman.
        ref: 3bfa38e95b3f0129289b4f9cb204aa3e0408cb1c
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-docs:
        rationale: Documentation for Python
        ref: 005c1d19f17b08f2e431158b0ce36690b6cc1051
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-docutils:
        rationale: System for processing plaintext documentation
        ref: 893d1285162bf6bccc2413257425f8c0db49589e
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-funcsigs:
        rationale: Python function signatures from PEP362 for Python 2.6, 2.7 and
          3.2+. Dependency of Pytest and mock.
        ref: 78c2d7567e00079c1d9b1e24182823499b9dfbf5
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-idna:
        rationale: Internationalized Domain Names in Applications (IDNA). Dependency
          of requests.
        ref: 51c17efed1558c9aa4ba7b364d76b37a4c78baf7
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-ipaddress:
        rationale: Port of the python 3.3+ ipaddress module to 2.6+. Dependency of
          urllib3/requests.
        ref: 858d6b0823e275dca5d587f2dfc6d7ee7345b93d
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-jinja2:
        rationale: General purpose template engine
        ref: 24d7a46b16cde8cf0b36daf350c2d459b72d5b14
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-lxml:
        rationale: XML processing library
        ref: 722382c485c9d3fb5c09e3a949c1e830c9244fa0
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-markupsafe:
        rationale: Implements a XML/HTML/XHTML Markup safe string for Python
        ref: 1a569eb492d907515e1f7cfc9d6aa536b79df9bc
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-mock:
        rationale: A Python Mocking and Patching Library for Testing
        ref: ea42350f9a99b9c3bc9418a7095ff09451102d90
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-nose:
        rationale: Discovery-based unit test extension for Python
        ref: 3773b8e1ffb237e4701375a17db62d1dc06f2ba5
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-pluggy:
        rationale: The plugin manager stripped of pytest specific details
        ref: 0d4acb4dd6dc7049d7932962171fe0602d11fa6c
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-psycopg2:
        rationale: Python adapter for the PostgreSQL database
        ref: a0315c1d8c450a15190ef228a5eb96ab35dad6a4
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-py:
        rationale: Library with cross-python path, ini-parsing, io, code, log facilities
        ref: 30a6819fc93742d2531649745da004e715546cc6
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-pygments:
        rationale: Syntax highlighting engine written in Python
        ref: af5d2c83889c9bebbb9b8ae7fc64b0a4cdeca578
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-pymongo:
        rationale: Python driver for MongoDB
        ref: b57bc0f33bd37ee907c8f6ff25bf8d1d82ec13b4
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-pysocks:
        rationale: A Python SOCKS client module. Dependency of urllib3/requests.
        ref: 125a742f1b3222382015bdfe9d5302819f10b5b8
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-pytest-mock:
        rationale: Thin-wrapper around the mock package for easier use with py.test.
          Build dependency of requests.
        ref: f7ee579e05acd9913ef7b8c820c34d72168de201
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-requests:
        rationale: HTTP library, written in Python, for human beings
        ref: 5a5cbf3d4878275f988f885b6916aa1a30b50e7b
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-setuptools_scm:
        rationale: Blessed package to manage your versions by scm tags. Build dependency
          of pytest and pytest-mock.
        ref: 66e5b2a6815aa3cf80cc523344ae787534d1fcda
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-sqlalchemy:
        rationale: Modular and flexible ORM library for python
        ref: e47f7c7534d5da18360249e4bc9f2a39162d4f51
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-urllib3:
        rationale: Python HTTP library with thread-safe connection pooling and file
          post. Dependency of requests.
        ref: bff85f05f124ecbbb9901fa8b1b97d71cd266dc9
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-virtualenv:
        rationale: Tool to create isolated Python environments
        ref: 7ba2ab50690c53f899e48b0558baaa9c543b90dd
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-wheel:
        rationale: Used for unbundling of pip and setuptools
        ref: 4086083185162e314ca8acf19ec9e46d7d572018
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python2:
        rationale: Main Python language interpreter
        ref: d65d343a3739ff278da9d9b3030d2aba93d7ce58
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python2-pip:
        rationale: Python Packaging ecosystem
        ref: 386f5c35eea2980f0718bf36c950de9eae70e97a
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python2-rpm-macros:
        rationale: Python 2 RPM macros - dependency of python2-devel
        ref: e714032ebb2d6fac7a9b6fe89c7c3c38f8d36c00
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python2-setuptools:
        rationale: Python Packaging ecosystem
        ref: 8ec040a0d7395d15e2953fe976e8f10a3f585f00
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python2-six:
        rationale: Python 2 and 3 compatibility utilities
        ref: 71e84e8a9c2ee2267b006d8279ffd89249e5b4fe
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      pytz:
        rationale: Runtime requires of babel, and python2-babel
        ref: 4cadbbf7b8cecb90fe7d50550d7f4a2a38df9bce
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      scipy:
        rationale: Scientific Tools for Python
        ref: c4a5078c2e7602688c027fa033ce6361663927d4
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - Cython-0:0.28.1-7.module_el8.6.0+2781+fed64c13.src
    - Cython-debugsource-0:0.28.1-7.module_el8.6.0+2781+fed64c13.x86_64
    - PyYAML-0:3.12-16.module_el8.6.0+2781+fed64c13.src
    - PyYAML-debugsource-0:3.12-16.module_el8.6.0+2781+fed64c13.x86_64
    - babel-0:2.5.1-10.module_el8.6.0+2781+fed64c13.noarch
    - babel-0:2.5.1-10.module_el8.6.0+2781+fed64c13.src
    - numpy-1:1.14.2-16.module_el8.6.0+2781+fed64c13.src
    - numpy-debugsource-1:1.14.2-16.module_el8.6.0+2781+fed64c13.x86_64
    - pytest-0:3.4.2-13.module_el8.6.0+2781+fed64c13.src
    - python-PyMySQL-0:0.8.0-10.module_el8.6.0+2781+fed64c13.src
    - python-attrs-0:17.4.0-10.module_el8.6.0+2781+fed64c13.src
    - python-backports-0:1.0-16.module_el8.6.0+2781+fed64c13.src
    - python-backports-ssl_match_hostname-0:3.5.0.1-12.module_el8.6.0+2781+fed64c13.src
    - python-chardet-0:3.0.4-10.module_el8.6.0+2781+fed64c13.src
    - python-coverage-0:4.5.1-5.module_el8.9.0+3640+8d3927b5.src
    - python-coverage-debugsource-0:4.5.1-5.module_el8.9.0+3640+8d3927b5.x86_64
    - python-dns-0:1.15.0-10.module_el8.6.0+2781+fed64c13.src
    - python-docs-0:2.7.16-2.module_el8.6.0+2781+fed64c13.src
    - python-docutils-0:0.14-12.module_el8.6.0+2781+fed64c13.src
    - python-funcsigs-0:1.0.2-13.module_el8.6.0+2781+fed64c13.src
    - python-idna-0:2.5-7.module_el8.6.0+2781+fed64c13.src
    - python-ipaddress-0:1.0.18-6.module_el8.6.0+2781+fed64c13.src
    - python-jinja2-0:2.10-10.module_el8.10.0+3783+2756348e.src
    - python-lxml-0:4.2.3-6.module_el8.6.0+2781+fed64c13.src
    - python-lxml-debugsource-0:4.2.3-6.module_el8.6.0+2781+fed64c13.x86_64
    - python-markupsafe-0:0.23-19.module_el8.6.0+2781+fed64c13.src
    - python-mock-0:2.0.0-13.module_el8.6.0+2781+fed64c13.src
    - python-nose-0:1.3.7-31.module_el8.6.0+2781+fed64c13.src
    - python-nose-docs-0:1.3.7-31.module_el8.6.0+2781+fed64c13.noarch
    - python-pluggy-0:0.6.0-8.module_el8.6.0+2781+fed64c13.src
    - python-psycopg2-0:2.7.5-8.module_el8.9.0+3640+8d3927b5.src
    - python-psycopg2-debuginfo-0:2.7.5-8.module_el8.9.0+3640+8d3927b5.x86_64
    - python-psycopg2-debugsource-0:2.7.5-8.module_el8.9.0+3640+8d3927b5.x86_64
    - python-psycopg2-doc-0:2.7.5-8.module_el8.9.0+3640+8d3927b5.x86_64
    - python-py-0:1.5.3-6.module_el8.6.0+2781+fed64c13.src
    - python-pygments-0:2.2.0-22.module_el8.6.0+2781+fed64c13.src
    - python-pymongo-0:3.7.0-1.module_el8.6.0+2781+fed64c13.src
    - python-pymongo-debuginfo-0:3.7.0-1.module_el8.6.0+2781+fed64c13.x86_64
    - python-pymongo-debugsource-0:3.7.0-1.module_el8.6.0+2781+fed64c13.x86_64
    - python-pysocks-0:1.6.8-6.module_el8.6.0+2781+fed64c13.src
    - python-pytest-mock-0:1.9.0-4.module_el8.6.0+2781+fed64c13.src
    - python-requests-0:2.20.0-4.module_el8.9.0+3640+8d3927b5.src
    - python-setuptools_scm-0:1.15.7-6.module_el8.6.0+2781+fed64c13.src
    - python-sqlalchemy-0:1.3.2-2.module_el8.6.0+2781+fed64c13.src
    - python-sqlalchemy-doc-0:1.3.2-2.module_el8.6.0+2781+fed64c13.noarch
    - python-urllib3-0:1.24.2-4.module_el8.10.0+3783+2756348e.src
    - python-virtualenv-0:15.1.0-22.module_el8.10.0+3783+2756348e.src
    - python-wheel-1:0.31.1-3.module_el8.6.0+2781+fed64c13.src
    - python2-0:2.7.18-17.module_el8.10.0+3783+2756348e.alma.src
    - python2-0:2.7.18-17.module_el8.10.0+3783+2756348e.alma.x86_64
    - python2-Cython-0:0.28.1-7.module_el8.6.0+2781+fed64c13.x86_64
    - python2-Cython-debuginfo-0:0.28.1-7.module_el8.6.0+2781+fed64c13.x86_64
    - python2-PyMySQL-0:0.8.0-10.module_el8.6.0+2781+fed64c13.noarch
    - python2-attrs-0:17.4.0-10.module_el8.6.0+2781+fed64c13.noarch
    - python2-babel-0:2.5.1-10.module_el8.6.0+2781+fed64c13.noarch
    - python2-backports-0:1.0-16.module_el8.6.0+2781+fed64c13.x86_64
    - python2-backports-ssl_match_hostname-0:3.5.0.1-12.module_el8.6.0+2781+fed64c13.noarch
    - python2-bson-0:3.7.0-1.module_el8.6.0+2781+fed64c13.x86_64
    - python2-bson-debuginfo-0:3.7.0-1.module_el8.6.0+2781+fed64c13.x86_64
    - python2-chardet-0:3.0.4-10.module_el8.6.0+2781+fed64c13.noarch
    - python2-coverage-0:4.5.1-5.module_el8.9.0+3640+8d3927b5.x86_64
    - python2-coverage-debuginfo-0:4.5.1-5.module_el8.9.0+3640+8d3927b5.x86_64
    - python2-debug-0:2.7.18-17.module_el8.10.0+3783+2756348e.alma.x86_64
    - python2-debuginfo-0:2.7.18-17.module_el8.10.0+3783+2756348e.alma.x86_64
    - python2-debugsource-0:2.7.18-17.module_el8.10.0+3783+2756348e.alma.x86_64
    - python2-devel-0:2.7.18-17.module_el8.10.0+3783+2756348e.alma.x86_64
    - python2-dns-0:1.15.0-10.module_el8.6.0+2781+fed64c13.noarch
    - python2-docs-0:2.7.16-2.module_el8.6.0+2781+fed64c13.noarch
    - python2-docs-info-0:2.7.16-2.module_el8.6.0+2781+fed64c13.noarch
    - python2-docutils-0:0.14-12.module_el8.6.0+2781+fed64c13.noarch
    - python2-funcsigs-0:1.0.2-13.module_el8.6.0+2781+fed64c13.noarch
    - python2-idna-0:2.5-7.module_el8.6.0+2781+fed64c13.noarch
    - python2-ipaddress-0:1.0.18-6.module_el8.6.0+2781+fed64c13.noarch
    - python2-jinja2-0:2.10-10.module_el8.10.0+3783+2756348e.noarch
    - python2-libs-0:2.7.18-17.module_el8.10.0+3783+2756348e.alma.x86_64
    - python2-lxml-0:4.2.3-6.module_el8.6.0+2781+fed64c13.x86_64
    - python2-lxml-debuginfo-0:4.2.3-6.module_el8.6.0+2781+fed64c13.x86_64
    - python2-markupsafe-0:0.23-19.module_el8.6.0+2781+fed64c13.x86_64
    - python2-mock-0:2.0.0-13.module_el8.6.0+2781+fed64c13.noarch
    - python2-nose-0:1.3.7-31.module_el8.6.0+2781+fed64c13.noarch
    - python2-numpy-1:1.14.2-16.module_el8.6.0+2781+fed64c13.x86_64
    - python2-numpy-debuginfo-1:1.14.2-16.module_el8.6.0+2781+fed64c13.x86_64
    - python2-numpy-doc-1:1.14.2-16.module_el8.6.0+2781+fed64c13.noarch
    - python2-numpy-f2py-1:1.14.2-16.module_el8.6.0+2781+fed64c13.x86_64
    - python2-pip-0:9.0.3-19.module_el8.6.0+2781+fed64c13.noarch
    - python2-pip-0:9.0.3-19.module_el8.6.0+2781+fed64c13.src
    - python2-pip-wheel-0:9.0.3-19.module_el8.6.0+2781+fed64c13.noarch
    - python2-pluggy-0:0.6.0-8.module_el8.6.0+2781+fed64c13.noarch
    - python2-psycopg2-0:2.7.5-8.module_el8.9.0+3640+8d3927b5.x86_64
    - python2-psycopg2-debug-0:2.7.5-8.module_el8.9.0+3640+8d3927b5.x86_64
    - python2-psycopg2-debug-debuginfo-0:2.7.5-8.module_el8.9.0+3640+8d3927b5.x86_64
    - python2-psycopg2-debuginfo-0:2.7.5-8.module_el8.9.0+3640+8d3927b5.x86_64
    - python2-psycopg2-tests-0:2.7.5-8.module_el8.9.0+3640+8d3927b5.x86_64
    - python2-py-0:1.5.3-6.module_el8.6.0+2781+fed64c13.noarch
    - python2-pygments-0:2.2.0-22.module_el8.6.0+2781+fed64c13.noarch
    - python2-pymongo-0:3.7.0-1.module_el8.6.0+2781+fed64c13.x86_64
    - python2-pymongo-debuginfo-0:3.7.0-1.module_el8.6.0+2781+fed64c13.x86_64
    - python2-pymongo-gridfs-0:3.7.0-1.module_el8.6.0+2781+fed64c13.x86_64
    - python2-pysocks-0:1.6.8-6.module_el8.6.0+2781+fed64c13.noarch
    - python2-pytest-0:3.4.2-13.module_el8.6.0+2781+fed64c13.noarch
    - python2-pytest-mock-0:1.9.0-4.module_el8.6.0+2781+fed64c13.noarch
    - python2-pytz-0:2017.2-13.module_el8.9.0+3640+8d3927b5.noarch
    - python2-pyyaml-0:3.12-16.module_el8.6.0+2781+fed64c13.x86_64
    - python2-pyyaml-debuginfo-0:3.12-16.module_el8.6.0+2781+fed64c13.x86_64
    - python2-requests-0:2.20.0-4.module_el8.9.0+3640+8d3927b5.noarch
    - python2-rpm-macros-0:3-38.module_el8.6.0+2781+fed64c13.noarch
    - python2-rpm-macros-0:3-38.module_el8.6.0+2781+fed64c13.src
    - python2-scipy-0:1.0.0-22.module_el8.9.0+3640+8d3927b5.x86_64
    - python2-scipy-debuginfo-0:1.0.0-22.module_el8.9.0+3640+8d3927b5.x86_64
    - python2-setuptools-0:39.0.1-14.module_el8.10.0+3783+2756348e.noarch
    - python2-setuptools-0:39.0.1-14.module_el8.10.0+3783+2756348e.src
    - python2-setuptools-wheel-0:39.0.1-14.module_el8.10.0+3783+2756348e.noarch
    - python2-setuptools_scm-0:1.15.7-6.module_el8.6.0+2781+fed64c13.noarch
    - python2-six-0:1.11.0-6.module_el8.6.0+2781+fed64c13.noarch
    - python2-six-0:1.11.0-6.module_el8.6.0+2781+fed64c13.src
    - python2-sqlalchemy-0:1.3.2-2.module_el8.6.0+2781+fed64c13.x86_64
    - python2-test-0:2.7.18-17.module_el8.10.0+3783+2756348e.alma.x86_64
    - python2-tkinter-0:2.7.18-17.module_el8.10.0+3783+2756348e.alma.x86_64
    - python2-tools-0:2.7.18-17.module_el8.10.0+3783+2756348e.alma.x86_64
    - python2-urllib3-0:1.24.2-4.module_el8.10.0+3783+2756348e.noarch
    - python2-virtualenv-0:15.1.0-22.module_el8.10.0+3783+2756348e.noarch
    - python2-wheel-1:0.31.1-3.module_el8.6.0+2781+fed64c13.noarch
    - python2-wheel-wheel-1:0.31.1-3.module_el8.6.0+2781+fed64c13.noarch
    - pytz-0:2017.2-13.module_el8.9.0+3640+8d3927b5.src
    - scipy-0:1.0.0-22.module_el8.9.0+3640+8d3927b5.src
    - scipy-debugsource-0:1.0.0-22.module_el8.9.0+3640+8d3927b5.x86_64
...
